# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Jan  4 21:39:05 2024
# ------------------------------------------------

package:
  name: prompt-toolkit
  version: 3.0.43
source:
  sha256: 3527b7af26106cbc65a040bcc84839a3566ec1b051bb0bfe953631e704b0ff7d
  url: https://pypi.io/packages/source/p/prompt_toolkit/prompt_toolkit-3.0.43.tar.gz
build:
  number: '0'
  string: py311h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.12.12 h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.12 h7f8727e_0
    - pip 23.3.1 py311h06a4308_0
    - python 3.11.5 h955ad1f_0
    - readline 8.2 h5eee18b_0
    - setuptools 68.2.2 py311h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023d h04d1e81_0
    - wheel 0.41.2 py311h06a4308_0
    - xz 5.4.5 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.11,<3.12.0a0
    - wcwidth
  run_constrained:
    - prompt_toolkit 3.0.43
about:
  description: 'prompt_toolkit is a library for building powerful interactive command

    lines and terminal applications in Python. It can be a pure Python

    replacement for GNU readline, but it can be much more than that.

    '
  dev_url: https://github.com/prompt-toolkit/python-prompt-toolkit
  doc_url: https://python-prompt-toolkit.readthedocs.io/
  home: https://github.com/prompt-toolkit/python-prompt-toolkit
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Library for building powerful interactive command lines in Python
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 1749ebaf-35f9-4237-998c-b8c893ed20fa
  recipe-maintainers:
    - asmeurer
    - jakirkham
    - ocefpaf
    - scopatz
  remote_url: git@github.com:AnacondaRecipes/prompt_toolkit-feedstock.git
  sha: 1a323123df1d87008ee40659282fafe6dd90e1d4
